<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0">
		<link rel="shortcut icon" type="image/x-icon" href="{% if g.images %}{{url_for('static', filename='uploads/{}'.format(g.images.favicon))}}{% else %}{{url_for('static',filename='img/favicon.png')}}{% endif %}">
        <title>Login</title>
		<link href="https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700" rel="stylesheet">
        <link rel="stylesheet" type="text/css" href="{{url_for('static', filename='css/bootstrap.min.css')}}">
        <link rel="stylesheet" type="text/css" href="{{url_for('static', filename='css/font-awesome.min.css')}}">
        <link rel="stylesheet" type="text/css" href="{{url_for('static', filename='css/style.css')}}">
		<!--[if lt IE 9]>
			<script src="js/html5shiv.min.js"></script>
			<script src="js/respond.min.js"></script>
		<![endif]-->
    </head>
    <body>
        <div class="main-wrapper">
			<div class="account-page">

				<div class="container">
          {%block content%}
					<h3 class="account-title">Management Login</h3>
					<div class="account-box">
						<div class="account-wrapper">
							<div class="account-logo">
								<a href=""><img src="{% if g.images %}{{url_for('static', filename='uploads/{}'.format(g.images.logo))}}{% else %}{{url_for('static',filename='img/logo2.png')}}{% endif %}" alt="Skye Technologies"></a>
							</div>

              {% with messages = get_flashed_messages(with_categories=True) %}
              {% if messages %}
                {% for category, msg in messages %}
                  <div class="alert alert-{{ category }}" role="alert">
                      {{ msg }}
                  </div>
              {% endfor %}
              {% endif %}
              {% endwith %}

              <form action="" method="post" novalidate>
                {{ form.hidden_tag() }}
								<div class="form-group form-focus">
									{{ form.username.label(class="control-label") }}
									{{ form.username(class="form-control floating") }}
                  {% for error in form.username.errors %}
                  <span style="color: red;">[{{ error }}]</span>
                  {% endfor %}
								</div>
								<div class="form-group form-focus">
									{{ form.password.label(class="control-label") }}
                  {{ form.password(class="form-control floating") }}
                  {% for error in form.password.errors %}
                  <span style="color: red;">[{{ error }}]</span>
                  {% endfor %}
								</div>
                <div class="form-group form-focus">
									{{ form.remember_me() }} {{ form.remember_me.label }}
								</div>
								<div class="form-group text-center">
									{{ form.submit(class="btn btn-primary btn-block account-btn") }}
								</div>
								<div class="text-center">
									<a href="{{ url_for('auth.reset_password_request') }}">Forgot your password?</a>
								</div>
                <div class="text-center">

								</div>
							</form>
						</div>
					</div>
          {% endblock %}
				</div>

			</div>
        </div>
		<div class="sidebar-overlay" data-reff="#sidebar"></div>
        <script type="text/javascript" src="{{url_for('static', filename='js/jquery-3.2.1.min.js')}}"></script>
        <script type="text/javascript" src="{{url_for('static', filename='js/bootstrap.min.js')}}"></script>
        <script type="text/javascript" src="{{url_for('static', filename='js/app.js')}}"></script>
    </body>
</html>
